Subject: Re: [Nea] Process for reviewing PA and PB candidate proposals

From: jiake 57395 <[email-masked]>
Date: Thu, 13 Mar 2008 15:17:40 +0800

Hi all,
I noticed that all these three drafts were derived from TCG's work. I think they are in good shape and hence I strongly recommend the WG to accept them as WG drafts. 
After they become WG draft, I think that a little more work is needed to make them perfect enough to be RFCs.

Jack.Chia

-----Original Message-----
From: Stephen Hanna [mailto:[email-masked]]
Sent: Thursday, March 06, 2008 12:52 AM
To: 贾科; [email-masked]
Subject: RE: [Nea] Process for reviewing PA and PB candidate proposals

Yes, please join in the email discussion. The NEA WG chairs will look to the email discussion to determine WG consensus, not to in-person discussions. That's the IETF way. So I'm sorry that you can't come to Philadelphia but this should not prevent your active participation in the discussion on this topic.

Thanks,

Steve

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of ??
Sent: Wednesday, March 05, 2008 1:50 AM
To: [email-masked]
Subject: Re: [Nea] Process for reviewing PA and PB candidate proposals

Hi, folks
	I am sorry to tell you guys that I will be absent from this meeting due to the failure of VISA application. But I think I can join in the discussion via e-mail if I have any specific comments after reading these new proposals. 

Jack.Chia

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Susan Thomson (sethomso)
Sent: Monday, March 03, 2008 10:36 PM
To: [email-masked]
Subject: [Nea] Process for reviewing PA and PB candidate proposals

In response to the request for proposals for the PA and PB protocols, the NEA WG has received three drafts: PA-TNC, PA-TNC Security, and PB-TNC.  We need to decide whether to adopt these as WG drafts. 

The drafts are:
http://tools.ietf.org/wg/nea/draft-sangster-nea-pa-tnc-00.txt
http://tools.ietf.org/wg/nea/draft-sahita-nea-pb-tnc-00.txt
http://tools.ietf.org/wg/nea/draft-sangster-nea-pa-tnc-security-00.txt

Please review these documents to see whether they provide a good basis for the protocol work to be done and whether they should be adopted as WG documents. Remember that, as  with any initial version of a WG draft, there will be opportunity for updating the protocol specifications later in the process. The main question here is not "are the proposals perfect?" but "are the proposals a good basis for starting work on PA and PB?"

With this in mind, please provide comments to the mailing list at [email-masked] and/or be prepared to make these comments at the upcoming WG meeting in Philadelphia. An email comment on this topic could be as simple as "I have reviewed proposal X and believe that we should accept it as a WG draft", or as complex as a long explanation of a problem that is not adequately addressed.

You can also provide more detailed comments and corrections to the protocol now, but these will be retained and considered later in the process. The intent is not to go into detailed discussions of relatively minor issues at this point. Major issues are fine to discuss if they relate to the question of whether we should accept the proposals as WG drafts.

You might ask "what is the alternative to accepting these documents as WG drafts?" We could decide to reject one or more of the drafts and solicit more proposals, request a major change or clarification to a proposal before we're willing to accept it, or other options.

Please send comments on this topic before the NEA WG meeting at IETF 71 if possible (currently scheduled for Tuesday, March 11 at 9 AM ET), and no later than 5 PM on Wednesday, March 19. This should allow the WG chairs to judge consensus in a timely manner and allow the WG to move on to the hard work of developing the PA and PB protocol specifications.

Thanks for your careful attention to this matter.

Susan Thomson and Steve Hanna
_______________________________________________
Nea mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nea

_______________________________________________
Nea mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nea

_______________________________________________
Nea mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nea